/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HER E.   ***************/
.mau-text-footer p, .cot span {
	color : white;
} 
.ten-thuong-hieu div {
	font-size : 5rem;
}
/* .cot span {
	color : white;
} */
@media screen and (min-width: 375px) and (max-width: 767px) {
	.ten-thuong-hieu div {
	font-size : 40px;	
}
	.text-box-content {
		width: 375px;
		
	}
	.box-lo-trinh {
		display: flex;
	}
	
	
	
	
}
